﻿body{font-family: 'Open Sans', sans-serif;}
a{color:#97002E;}
a:focus{text-decoration:underline;}
.container{max-width:1280px;}
.columnwidgetlist{margin:0!important;}
a.skip-main{padding:6px;position: absolute;top:-40px;left:0px;color:white;background:#97002E;-webkit-transition: top 1s ease-out;transition: top 1s ease-out;z-index: 100;}
a.skip-main:focus {position:absolute;left:0px;top:0px;outline:0;	-webkit-transition: top .1s ease-in;transition: top .1s ease-in;}
h1 {margin: 2rem 0;font-family: 'Univers LT W01_57 Condensed';font-size: 3rem;line-height: 3rem;}
h2{font-family:'Univers LT W01_57 Condensed';text-transform:uppercase;font-weight:normal;}
table caption{font-size:1rem;}
table th{background:#97002E;color:#ffffff;}
table{margin-bottom:2rem;width:100%;}
table td,th{padding:.5rem;}
table td,th{border:2px solid #ffffff;}
table tr {background: #fff7eb;}
table tr:nth-child(even) {background: #feefd8;}
.btn-primary{padding:1rem;background:#97002E;border:0;}
header{background:#333333;padding-top:1.5rem;}
#main{background:#333333;color:#ffffff;padding-bottom:2rem;}
#slider{background:#434343;padding:1rem;max-width:1250px;}
#slider ul{min-width:700px;height:auto;}
#slider h2{text-transform:uppercase;font-family:'UniversLTW01-67BoldCn';font-size:3rem;line-height:2.5rem;}
#possibilities a {border-radius: .5rem;text-align: center;text-transform: uppercase;font-size: 1.5rem;background: #97002E;color:#ffffff;display: block;padding: 1rem;font-family: 'UniversLTW01-67BoldCn';max-width: 250px;}
#possibilities a:hover,#possibilities a:focus{text-decoration:none;color:#fbaf3f;}
#phonecall{background:#000000;text-align:center;padding:.5rem;}
#phonecall a{color:#ffffff;font-family:'Univers LT W01_57 Condensed';text-transform:uppercase;}
footer{background: #7F7266;padding-top:2rem;padding-bottom:2rem;color:#ffffff;}
footer a{color:#ffffff;}
footer ul{list-style:none;margin:0;padding:0;}
footer a:hover, footer a:focus{color:#fbaf3f;text-decoration:none;}
footer h2{font-family:'UniversLTW01-67BoldCn';text-transform:uppercase;font-size:1.2rem;}
.footercall{background:#97002E; padding: .5rem 0;}
.footercall p {margin:0;}
.footercall p a{font-size:1.5rem;color:#ffffff;font-family:'Univers LT W01_57 Condensed';text-transform:uppercase;padding:0!important;}
.footercall ul{list-style:none;color:#ffffff;margin:0;padding:0;margin:auto;margin-left:0;}
.footercall ul a{display:block;font-size:1rem;padding:.5rem;color:#ffffff;background:#6e0021;border-radius:.5rem;font-family:'UniversLTW01-67BoldCn';text-transform:uppercase;border:1px solid #6e0021;}
.footercall ul li:first-child a{background:#fbaf3f;color:#97002E;border:1px solid #fbaf3f;}
.footercall ul a:hover,.footercall ul a:focus,.footercall ul li:first-child a:hover,.footercall ul li:first-child a:focus{text-decoration:none;background:none;color:#ffffff;border:1px solid #6e0021;}
.navbar{margin-top:1.5rem;background:#97002E;padding:0;}
.nav-link{padding:.5rem 1rem!important;color:#ffffff!important;text-transform:uppercase;font-family:'Univers LT W01_57 Condensed';font-size:1.3rem;padding:0;}
.nav-link:hover,.nav-link:focus{color:#000000!important;background:#fbaf3f;}
.navbar-nav{width:100%;}
.navbar-toggler{width:100%;color:#ffffff!important;padding:.5rem;font-family:'Univers LT W01_57 Condensed';}
#covid{padding:.5rem;background:#333333;margin-top:-2rem;}
#covid .container {color:#fbaf3f;text-align:center;padding: 1rem;max-width: 1250px;padding-bottom: 0;border-bottom-left-radius: 1rem;border-bottom-right-radius: 1rem;}
#covid a {text-decoration: none;color:#ffffff;}
#covid a:hover,#covid a:focus{color:#fbaf3f;}
#ihack {background:#000000;}
#ihack a{color:#ffffff;font-size:2rem;font-family:'Univers LT W01_57 Condensed';line-height:2.5rem;}
#ihack a:hover,#ihack a:focus{color:#fbaf3f;text-decoration:none;}
#secondary {list-style: none;text-transform: uppercase;margin: 0;padding: 0;}
#secondary a{color:#fbaf3f;margin-right:1.5rem;font-family:'UniversLTW01-67BoldCn';}
#secondary a:hover,#secondary a:focus{color:#ffffff;text-decoration:none;}
#secondary .social{margin-top:-.3rem;}
#secondary .social a{margin-right:.5rem;font-size:1.5rem;}
#secondary li:last-child a{background:#fbaf3f;color:#97002E;padding:.5rem;border-radius:.5rem;margin-right:0;}
#secondary li:last-child a:hover,#secondary li:last-child a:focus{background:#97002E;color:#ffffff;}
#actions{background:#97002E;color:#ffffff;}
#tour{margin-top:2rem;margin-bottom:2rem;}
#actions h2{font-family:'UniversLTW01-67BoldCn';text-transform:uppercase;font-size:3rem;font-weight:100;line-height:2.5rem;}
#actions ul{list-style:none;margin:0;padding:0;}
#actions ul a{display:block;padding:.5rem;background:#fbaf3f;color:#97002E;font-family:'UniversLTW01-67BoldCn';font-size:2rem;text-align:center;text-transform:uppercase;}
#actions ul a:hover,#actions ul a:focus{text-decoration:none;background:#ffffff;}
#viewbook{background:#333333;padding:0 4rem;}
#viewbook img{max-width:300px;}
#viewbook a{color:#fbaf3f;}
#location {background: #000000;background-image: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%), url("../images/erielocation.jpg");background-repeat: no-repeat;background-position: center center;background-size: cover;color: #ffffff;padding: 5rem 0rem;}
#location a{color:#ffffff;text-decoration:underline;}
#location h2{text-transform:uppercase;font-family:'UniversLTW01-67BoldCn';font-size:3rem;line-height:2.5rem;}
#location img{width:400px;margin:auto;}
.events h2,.news h2{margin-bottom:2rem;}
.event{margin-bottom:1rem;}
.event a:hover,.event a:focus, .story a:hover,.story a:focus{text-decoration:none;}
.event a:hover .eventtitle, .story a:hover{text-decoration:underline;}
.eventtitle{color:#000000;}
.eventdate{text-align:center;font-size:.8rem;height:60px;padding:.5rem 1rem;;text-transform:uppercase;font-family:'UniversLTW01-67BoldCn';background:#97002E;color:#ffffff;margin-right:.5rem;}
.eventdate span{display:block;text-align:center;font-size:1.8rem;margin-top:-.8rem;color:#fbaf3f;}
.story{margin-bottom:2rem;}
.story img{max-width:250px; height:auto;}
.story a:hover,.story a:focus{color:#000000;}
.story p:first-child{font-family:'Univers LT W01_57 Condensed';font-size:1.3rem;line-height:1.5rem;}
.story a p:last-child{color:#000000;}
#social{border-top:1px solid #d3d3d3; padding:1rem 0;}
#content {font-size:1.1rem;margin-bottom:2rem;}
#content h1 {font-family: 'UniversLTW01-47LightCn';}
#content img{max-width:100%;}
#news #content h1,#event #content h1 {font-family: 'UniversLTW01-67BoldCn';font-size:3rem;line-height:3rem;}
#event #content h1{margin-bottom:1.5rem;}
#newsdate{margin-bottom:2rem;}
#newscaption{font-size:.8rem;font-style:italic;}
#news #content, #event #content{max-width:850px;}
.story img{margin-bottom:.1rem;height:0%;}
#news #sidebar p, #event #sidebar p{background:#e8e8e8;padding:1rem;margin-top:1rem;}
#newslist{list-style:none;margin:0;padding:0;}
#newslist li{width:23%;}
#newslist p{margin-top:1rem;}
#newslist p:last-child{font-size:.8rem;margin-top:-.8rem;}
#newslist a{color:#000000;}
#shareworthy #sidebar ul{margin:0;padding:0;font-size:1rem;}
#shareworthy #sidebar li{list-style:none;}
#shareworthy label{margin-left:.2rem;}
#shareworthy #sidebar h4{margin:1rem 0;}
#shareworthy label{margin-top:1rem;}
#shareworthy .btn-secondary{margin:0;}
#interior{margin-bottom:4rem;}
#interiorTitle{padding-bottom: 1rem;border-bottom: 1px solid #d3d3d3;}
#interiorTitle h1{font-family: 'UniversLTW01-67BoldCn';}
#interior h2 {margin-bottom:1.5rem;margin-top:1.5rem;}
#interior h2:first-child{margin-top:0;}
#interior h3{font-size:1.5rem;margin:1rem 0;}
#interiorTitle{margin-bottom:2rem;}
#breadcrumb {font-size: .8rem;margin-top: -1.5rem;}
#breadcrumb a{color:#737373;}
#interior #sidebar {min-width: 350px;max-width:350px;}
#sidebarnav {background:#f6f6f6;border-radius:.5rem;margin-bottom:2.5rem;padding:1rem;}
#sidebarnav ul {list-style: none;padding: 0;margin: 0;border-radius:1rem;padding:1rem;}
#sidebarnav ul ul{background:#ffffff;margin:1rem 0;}
#sidebarnav li{margin-bottom:.5rem;}
#interior #sidebar h3{font-family: 'Univers LT W01_57 Condensed';}
#interior #sidebarnav ul a {color: #000000;font-size: 1.4rem;font-family: 'UniversLTW01-47LightCn';}
#interior #sidebar ul a {color: #000000;}
#sidebarnav .current {color: #97002E !important;font-family: 'Univers LT W01_57 Condensed'!important;}
#sidebarnav ul ul .current{color:#000000!important;}
#sidebarnav ul ul ul {margin: 0;padding: 0 0 0 1rem;border-bottom: 1px solid #d3d3d3;border-radius: 0;}
#sidebarnav ul ul ul a{font-size:1.3rem!important;}
.video {margin-bottom: 2rem;}
.video a{position:relative;display:block;z-index:1;}
.video .icon{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);color:#ffffff;font-size:100px;opacity: 0.6;}
.video img{width:100%;position:relative;}
.video p{background:#97002E;color:#ffffff;padding:10px;margin-top:-7px;}
.video a:hover p,.video a:focus p{color:#fbaf3f;}
.video a:hover img,.video a:focus img{filter:grayscale(100%);}
.video a:hover .icon,.video a:focus .icon{color:#fbaf3f;opacity:1;}
.video a:hover,.video a:focus {text-decoration:none!important;}
.button{background:#97002E;margin-bottom:2.5rem;border-radius:.5rem;font-size:1.4rem;}
.button a {color:#ffffff!important;display:block;padding:1rem;font-family: 'UniversLTW01-47LightCn';}
.button a:hover,.button a:focus{text-decoration:none;color:#fbaf3f!important;}
.button .fa-caret-right{margin-right:.5rem;}
.highlight-container {font-size: 1.1rem;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;background:#ffe8c9;padding:1rem;border-radius:.5rem;}
.highlight-container a,#related ul a {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;font-size:1.1rem!important;}
#related ul{margin:0;padding:0;list-style:none;padding:0rem;padding-top:1rem;}
#related li{margin-bottom:1rem;}
#related{border:1px solid #d3d3d3;margin-top:2.5rem;border-radius:.5rem;padding:1rem;}
#interior iframe{margin:2rem 0;}
#interior #content ul{margin:2rem 0;}
#interior #content li{margin-bottom:1.5rem;}
#interior #content li:last-child{margin-bottom:0rem;}
#interior .step{border-bottom:1px solid #d3d3d3;padding:1rem 0;}
#interior #possibilities{display:none;}
#interior .itemlist a{font-size:2rem;color:#000000;font-family:'Univers LT W01_57 Condensed';text-transform:uppercase;font-weight:100;}
#interior .itemlist p{margin-top:1rem;}
#interior .itemlist li{border-bottom:1px solid #e8e8e8;padding:2rem 0;}
#interior .itemlist li:first-child{padding-top:0rem;}
.program{list-style:none;margin:0;padding:0;}
.program li a{display:block;border-bottom:1px solid #d3d3d3;color:#000000;padding:.5rem 0 0 0;margin-top:-.5rem;}
.program li a:hover,.program li a:focus{background:#e8e8e8;border-left:4px solid #97002E;padding-left:1rem!important;text-decoration:none;}
.program span{font-size:.8rem;}
#programList{list-style:none;padding:0;margin:0;}
#programList li{width:33%;margin-bottom:.5rem!important;}
#programList a{min-height:150px;display:block;color:#000000;padding:1.5rem;background:#f6f6f6;}
#programList a:hover,#programList a:focus{text-decoration:none;background:#97002E;color:#ffffff;}
#programList h3{text-transform:uppercase;margin:0;margin-bottom:1rem;padding:0;font-size:1.2rem;}
#programList p:last-child{font-size:.8rem;margin-top:-.5rem;font-style:italic;}
.companylogos{display:flex;flex-wrap:wrap;margin-bottom:2rem;}
.companylogos a img{border:1px solid #F2F1EF; display:block; max-width:60px;margin:3px;}
.companylogos a:hover img,.companylogos a:focus img{border:1px solid #000000;}
.responsiveTabs .tabs {margin:0!important;padding:0!important;list-style:none;}
.responsiveTabs .tabs li a{display:block;background:#ffffff;border:1px solid #e8e8e8;padding:.5rem 1.5rem;color:#000000;font-family:'Univers LT W01_57 Condensed';font-size:1.2rem;border-radius:.5rem;margin-right:.5rem;}
.responsiveTabs .tabs li a:hover,.responsiveTabs .r-tabs-accordion-title  a:hover{text-decoration:none!important;background:#e8e8e8;}
.responsiveTabs .tabs li.r-tabs-state-active a{background:#97002E;color:#ffffff!important;}
.responsiveTabs div {padding:0!important;margin:1rem 0;}
.responsiveTabs h2{color:#000000;margin-bottom:2rem;}
.responsiveTabs .r-tabs-accordion-title  a{display:block;background:#ffffff;border:1px solid #e8e8e8;padding:1rem 1.5rem;color:#000000;font-family:'Univers LT W01_57 Condensed';font-size:1.3rem;border-radius:.5rem;margin-bottom:0!important;}
.responsiveTabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor{background:#97002E;color:#ffffff!important;}
.showHideWrap h3,.showHideWrap h2 {background:#f6f6f6;padding:1rem;border:1px solid #d3d3d3;border-radius:.5rem;font-size:1.1rem!important;}	
.showHideWrap h3:hover,.showHideWrap h3:focus,.showHideWrap h2:hover,.showHideWrap h2:focus{cursor:pointer;background:#CECBC8;}
.showHideWrap .fa-plus-square, .showHideWrap .fa-minus-square{float:right;font-size:25px;color:#97002E;}
.showDetails h3{background:none;padding-left:0px;border:0;font-weight:800;}
.showDetails h3:hover,.showDetails h3:focus{cursor:default;background:none;}
#programdegree{margin-bottom:-1rem;padding:0;font-style:italic;margin-top:1rem;}
#programdegree ul{list-style:none;font-size:1rem;margin:0!important;padding:0!important;}
#programdegree li{margin:0!important;border-right:1px solid #d3d3d3;padding-right:.5rem;margin-right:.5rem!important;font-size:.8rem;}
#programdegree a{font-family: 'UniversLTW01-47LightCn';border-radius:.5rem;font-size:1.3rem;text-align:center;padding:.5rem 1.5rem;font-size:1.3rem;background:#333333;color:#ffffff!important;font-style:normal;}
#programdegree a:hover,#programdegree a:focus{text-decoration:none;background:#97002E;}
#programdegree a .fa-book,#programdegree a .fa-envelope,#programdegree a .fa-calendar-alt,#programdegree a .fa-search {margin-right: .5rem;}
.degrees li:last-child,.locations li:last-child{margin-right:0rem;border-right:0!important;}
#faculty{background:#e8e8e8;padding:2rem 0rem;margin-bottom:2rem;}
#faculty img{position:relative;width:100px;height:125px;overflow:hidden;float:left;}
#faculty ul{list-style:none;margin:0;padding:0;}
#faculty ul li{background:#f6f6f6;width:32%;margin-bottom:1rem;}
#faculty ul a{color:#000000;}
#faculty p{padding:1rem;font-size:.8em;}
#faculty h2{margin-bottom:2rem;}
#faculty ul a:hover{color:#ffffff;text-decoration:none;}
#faculty ul a:focus{text-decoration:underline;}
#faculty ul li:hover{background:#97002E!important;}
.adjunct ul{margin-top:2em!important;border-top:1px solid #d3d3d3;padding-top:2.5rem!important;}
.jobtitle {list-style:none;margin:0;padding:0;border-bottom:1px solid #d3d3d3;padding-bottom:2rem;}
.jobtitle span{font-family: 'UniversLTW01-67BoldCn';font-size:1.1rem;}
.jobtitle li{margin-right:1rem;border-right:1px solid #d3d3d3;padding-right:1rem;}
.jobtitle li:last-child{margin-right:0;padding-right:0;border:0;}
.facultycontact{background:#f6f6f6;padding:1rem;border-radius:.5rem;text-align:center;}
.facultycontact img{margin-bottom:1rem;border-radius:.5rem;}
.facultycontact a{background:#97002E;color:#ffffff;}
.facultycontact a:hover,.facultycontact a:focus{color:#fbaf3f;}
.EmployeeListing img{max-width:150px;float:left;margin-right:1rem;margin-bottom:2.5rem;}
.EmployeeListing span{float:left;}
.EmployeeListing h3{margin-top:-.2rem!important;}
#niche{font-size:2.5rem;font-family: 'UniversLTW01-47LightCn';padding:2rem 0;color:#7F7266;}
#hackcomponents{background:#f6f6f6;border-radius:.5rem;margin-bottom:2.5rem;padding:1rem;}
#hackcomponents li{margin-bottom:.5rem;}
#hackcomponents li a{margin-bottom:.5rem;}
#hackcomponents li:last-child{margin-bottom:0;}
.badgenopopup{max-width:300px;}
#academicmenu ul{list-style:none;margin:0;padding:0;}
#academicmenu a{color:#000000!important;}
.highlight div{border-radius:.5rem;padding:2rem;margin-bottom:1rem;background:#f6f6f6;width:48%;border:0;}
.highlight ul li{margin-left:-1.5rem;}
.highlight ul ul li{margin-left:0rem;}
.highlight{display:flex;justify-content:space-between;margin:2rem 0rem;}
.highlight h2{font-family:'UniversLTW01-67BoldCn';text-transform:initial;}
.features{display:flex;list-style:none;text-align:center;margin:0;padding:0;font-size:1rem;}
.features li{margin-right:1.5rem;}
.features li:last-child{margin-right:0;}
.features .fas{display:block;color:#97002E;font-size:4rem;margin-bottom:.5rem;}
.features span{font-family:'UniversLTW01-67BoldCn';line-height:4.5rem;display:block;font-size:4rem;color:#97002E;}
.features img{max-width:200px;display:block;margin:.8rem auto;}
#academicfeatures{background:#97002E;}
#academicfeatures ul{display:flex;justify-content:space-between;list-style:none;margin:0;padding-left:0;padding:2rem 0rem;}
#academicfeatures li{width:32%;text-align:center;color:#ffffff;}
#academicfeatures span, #academicfeatures .fas{display:block;font-size:8rem;margin-bottom:1rem;}
#academicfeatures span{font-family:'UniversLTW01-67BoldCn';line-height:8rem;}
#FeatureImage{width:100%;margin-bottom:2rem;border-radius:.5rem;}
.todo{background:#0479AF;border-radius:.5rem;}
.todo ul{list-style:none;padding:20px;-moz-column-count: 3;-moz-column-gap: 20px;-webkit-column-count: 3;-webkit-column-gap: 20px;column-count: 3;column-gap: 20px;}
.todo li a{color:#ffffff!important;}
#campaign{background:#333333;margin-bottom:-2rem;padding-bottom:2rem;}
.testimonial img{max-width:100%;border-radius:.5rem;}
.testimonial {border:1px solid #d3d3d3;margin-bottom:2rem;padding:1rem;border-radius:.5rem;}
.testimonial h2{color:#97002E;font-family:'UniversLTW01-67BoldCn';}
.testimonial h3{font-size:1.2rem;margin-top:-1.5rem!important;color:#97002E;font-family: 'UniversLTW01-47LightCn'!important;}

#programnews li{max-width:300px;}
#programnews{list-style:none;padding:0;margin:0;}
/* max-height: calc(100vh - 9rem);
      */
.feedback-form {position: fixed;top: 15%;right: 0;z-index: 100;min-height: 450px;background: #f6f6f6;border: 1px solid #E5E4E4;border-radius: .5rem 0 0 .5rem;box-shadow: rgba(0, 0, 0, 0.5) 0px 4px 12px;}
.feedback-form i{font-size:1.5rem;cursor:pointer;}
.feedback-form-show {right: 0 !important;}
.feedback_form_area {position: relative;display:none;overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 7rem);}
.feedback_form_area_inner {width: 300px;min-height: 450px;padding:1rem;}
.feedback-form-btn {position: absolute;left: -96px;color: #fff;transform: rotate(90deg);top: 40%;border:0;border-radius: 0 0 .5rem .5rem;cursor:pointer;background:#97002E;font-weight:bold;}
.feedback-form-btn:focus{background:green;text-decoration:none;}
.recognition{background:#333333; padding:1rem 0 2rem 0;}
.recognition ul{list-style:none;margin:0;padding:0;}
.recognition img{width:100%;max-width:700px;}
.itemlist a{display:block;}
.itemlist li{color:#333333!important;}
.date{font-weight:bold;}
ul.timeline {
    list-style-type: none;
    position: relative;
}

    ul.timeline:before {
        content: ' ';
        background: #d4d9df;
        display: inline-block;
        position: absolute;
        left: 29px;
        width: 2px;
        height: 100%;
        z-index: 400;
    }

    ul.timeline > li {
        margin: 20px 0;
        padding-left: 20px;
    }

        ul.timeline > li:before {
            content: ' ';
            background: white;
            display: inline-block;
            position: absolute;
            border-radius: 50%;
            border: 3px solid #cc8080;
            left: 20px;
            width: 20px;
            height: 20px;
            z-index: 400;
        }

/*RESPONSIVE MEDIA QUERIES **************************************************************/


@media (max-width: 991.98px) {
    .nav-link {text-align: center;font-size: 1.2rem;border-bottom: 1px solid #810027;}
    #secondary {margin-bottom: 1rem;}
    #secondary li:last-child a {background: none;color: #fbaf3f;padding: 0rem;border-radius: 0rem;margin-right: 0;}
    #secondary li:last-child a:hover {background: none;}
    #interior #sidebar {min-width:100%!important;}
    #programdegree a{background:#ffffff;color:#000000!important;border:1px solid #d3d3d3;}
    #programdegree a:hover{background:#e8e8e8;}
    #programdegree a{width:100%!important;}
    
}

@media (min-width: 992px) and (max-width: 1175px)  {
    .nav-link{font-size:1.65vw;}
    .highlight{display:block;}
    .highlight div{width:100%;margin-bottom:2rem;}
    
}



@media (max-width: 767.98px) {
    .story img {max-width: 100% !important;}
    #ihack a {font-size: 1.5rem;line-height: 1.5rem;}
       .jobtitle li{margin-bottom:1rem!important;border-right:0;margin-right:0;padding-right:0;}
    .jobtitle li:last-child{margin-bottom:0!important;}
    #programList li{width:100%;}
    .btn{width:100%;}
    .feedback-form-btn{width:auto;}
    .highlight {
        display: block;
    }
    .highlight div{width:100%;margin-bottom:2rem;}
}
     
@media (min-width: 768px) and (max-width: 991.98px) {
    #newslist li {width: 30%;}
        .feedback-form-btn{width:auto;}
  #programList li{width:49.5%!important;}
     #faculty ul li{width:48%;}
     
}
@media (max-width: 780px) {
    #formPop {
        height: 1700px !important;
    }
}
 
@media (min-width: 576px) and (max-width: 767.98px) {
    #newslist li {width: 48%;}
        #programdegree li{margin:0!important;border-right:0;}
        #faculty ul li{width:100%;}
        .story img {width:100%;align-self: center;}
         
}

@media (max-width: 576px) {
    .story img {width:100%;align-self: center;}
    #newslist li {width:100%;}
    .features{display:block;}
    .features li{margin-right:0;}
    .highlight{display:block;}
    .highlight div{width:100%;margin-bottom:2rem;}
   #academicfeatures ul{display:block;}
   #academicfeatures li{width:100%;margin-bottom:4rem;}
     #faculty ul li{width:100%;}
        #programdegree li{margin:0!important;border-right:0;}
}



@media only screen and (max-width: 320px) {
    /*
    .feedback_form_area_inner {
        width: 260px;
        min-height: 450px;
    }*/

}    



  

